Search Help

Issues with older operating systems (OS)

Having trouble installing or using Yahoo Messenger? If you're using an unsupported operating system, you are likely to experience problems that can't be fixed unless you upgrade your system.

Operating systems that are no longer supported

  • Windows 95
  • Windows 98
  • Windows ME
  • Windows 2000
  • Windows Server 2003
  • Windows Server 2008
  • Mac OS X versions 10.3 or older
  • Mac OS X Server
  • Linux 

Supported operating systems

The Yahoo Messenger application can be downloaded and installed on most of the latest operating systems, including:

Yahoo Messenger

  • Windows XP Service Pack 2
  • Windows Vista
  • Windows 7
  • Windows 8
  • Mac OS X 10.6 or later

Yahoo Messenger for Android and iPhone

  • Android OS 4.0 or later
  • iOS 6.0 or later (iPhone 4s and above)

Yahoo Messenger (Previous Version)

  • Windows XP
  • Windows Vista
  • Windows 7

If you're using an unsupported operating systems

  1. Use Messenger in Yahoo Mail -- It doesn't have all of the features from the application, but you can still use it to keep in touch with your contacts.
  2. Download and install Yahoo Messenger on another computer or device running any of the supported operating systems.
  3. Upgrade the operating system on your computer or mobile device.

  Minimum system requirements

Thank you! Your feedback has successfully been submitted.

Please tell us why you didn't find this helpful.

Send Feedback